@charset "UTF-8";
/* CSS Document */
#slidebox {
  position: relative;
  border: 0px solid #ccc;
  margin: 40px auto;
  background: url("") top left no-repeat; }

#slidebox, #slidebox .content {
  width: 700px; }

#slidebox, #slidebox .container {
  height: auto !important; }

#slidebox {
  overflow: hidden;
  display: block; }

#slidebox .container {
  position: relative;
  left: 0; }

#slidebox .content {
  float: left;
  height: 144px;
  display: block;
  overflow: hidden; }

#slidebox .content div {
  padding: 15px 28px;
  height: 80px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  width: 480px;
  margin-top: 10px; }

#slidebox .next, #slidebox .previous {
  position: absolute;
  z-index: 2;
  display: block;
  width: 21px;
  height: 21px; }

#slidebox .next {
  right: 0;
  margin-right: 10px;
  background: url(slidebox_next.png) no-repeat left top; }

#slidebox .next:hover {
  background: url(slidebox_next_hover.png) no-repeat left top; }

#slidebox .previous {
  margin-left: 10px;
  background: url(slidebox_previous.png) no-repeat left top; }

#slidebox .previous:hover {
  background: url(slidebox_previous_hover.png) no-repeat left top; }

#slidebox .thumbs {
  position: absolute;
  z-index: 2;
  right: 100px;
  top: 120px; }

#slidebox .thumbs .thumb {
  display: block;
  margin-left: 5px;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 9px;
  text-decoration: none;
  padding: 2px 4px;
  background: #666666 url(slidebox_thumb.png);
  border: #343434 1px solid;
  color: white; }

#slidebox .selected_thumb {
  display: block;
  margin-left: 5px;
  float: left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 9px;
  text-decoration: none;
  padding: 2px 4px; }

#newscontainer .bluelink {
  position: relative;
  top: -5px;
  left: 30px; }

.newssummary {
  text-overflow: ellipsis;
  height: 58px;
  overflow: hidden;
  display: block;
  white-space: pre-line; }

